Subject: Insurance Difficulties
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 06:56:31 -0700 (PDT)

Rod,

As I understand it from the last staff meeting we had, you are taking the lead (for Stan's group of businesses) in dealing with the many insurance issues we have.  I want to add to the list as follows:

-	Panama:  after many months of work with the CPA and adjuster on a claim of approximately $3.5 million, we are still waiting to receive an advance payment of $1.5 	million which was recommended by the adjuster.  The underwriter is simply using delay tactics.  I understand from my team that the overwhelming conclusion is that 	this will take at least initiating a legal procedure.  

-	Dominican Republic: steam turbine claim of approximately $16 million.  This claim has been sitting with HSB for months.  HSB has simply refused to recognize any    	of the BI beyond the 90 day deductible.  Several meetings/conference calls have taken place and our view is that we will have to apply high leve pressure (potentially 	using Ken Lay's relationship with AIG) or pursue them legally if we want anything to happen  in the near future.  Unfortunately, it appears that due to the absence of a 	cut-through clause we would have to pursue them in DR courts through the fronting company.  On top of all this, in securing this year's insurance coverage (which as 	you know was allowed to expire without notice), we asked that the cut through clause be dealt with this time around (apparently, this was something that was 	pursued last year and didn't get done).  We have made the payment of the policy and after being told that the insurer (verbally) approved the cut through, now it 	appears that is no longer the case!  To top it all off, it looks like we have lost 5% of our underwriting coverage.  In short, we are about to go to litigation on a $16 	million claim against HSB; our current policy still lacks a cut through clause, and we have lost 5% of our underwriting coverage.  SECLP can hardly afford these 	types of problems.

-	Nicaragua: the situation there hasn't changed much.  We are being asked to pay $1.2 million (for a 70 MW project!) with a deductible of $5 million for physical 	damage and 90 days for BI.  Essentially no coverage for a project of this size.  We are told we should be very happy (!) to be able to have the possibiilty of securing 	this, which, by the way, hasn't even been fully secured.  Note that this is adding one more plant (with a fairly clean loss record) to the existing Enron umbrella.  	Finally, although at the beginning we were told that we could cancel at any time with the only cost being the pro-rata portion of the annual premium, now, upon our 	very clear request for confirmation of such right, we have yet to receive same.

I wanted to make sure that you had this information as we attempt to find solutions to our insurance problems.  

Thanks